Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 800514] YaST2 runlevel editor is does not work fully on recent system with systemd

https://bugzilla.novell.com/show_bug.cgi?id=800514

https://bugzilla.novell.com/show_bug.cgi?id=800514#c15


--- Comment #15 from Lukas Ocilka <locilka@xxxxxxxx> 2013-03-22 09:20:09 UTC ---
You obviously want some more info, OK, here it is...

SUSE/Attachmate definitely cares about openSUSE and we also care about
our users. On the other hand, as nothing is for free except openSUSE product
itself (we have to pay, e.g., this: server-housing for build service,
hardware, electricity, and of course manpower), we have to make
some money somewhere else.

As we don't get patches for YaST from community, we have to do everything by
ourselves, but manpower is not unlimited. This time we had an important
release of three other products that had the same or almost the same
release date with openSUSE.

Systemd integration was required by openSUSE and we have spent a lot of
time on that anyway. Of course, as said already we plan to fix YaST Runlevel.

We definitely know we need more people and that's why we now have 38 open
positions at SUSE: https://www.suse.com/company/careers/

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >